CUmemLocation(3)

NAME
CUmemLocation -

SYNOPSIS

  Data Fields

int id
CUmemLocationType type

Detailed Description

Specifies a location for an allocation.

Field Documentation

  int CUmemLocation::id

identifier for a given this location's CUmemLocationType.

  CUmemLocationType CUmemLocation::type

Specifies the location type, which modifies the meaning of id.

Author

Generated automatically by Doxygen from the source code.